View Issue Details

IDProjectCategoryView StatusLast Update
0004478GNUnetdocumentationpublic2018-06-07 00:24
ReporterMarcello StanisciAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004478: Taler mentioned in gnunet_curl_lib.h
DescriptionMaybe due to a distracted copy-paste, but I've counted at least two occurrences of 'Taler' and 'TALER_EXCHANGE' in the aforementioned file's comments.
TagsNo tags attached.

Activities

Christian Grothoff

2016-05-02 09:17

manager   ~0010600

Fixed in SVN 37108. Thanks for reporting.

Issue History

Date Modified Username Field Change
2016-04-29 15:25 Marcello Stanisci New Issue
2016-05-02 09:17 Christian Grothoff Note Added: 0010600
2016-05-02 09:17 Christian Grothoff Status new => resolved
2016-05-02 09:17 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-05-02 09:17 Christian Grothoff Resolution open => fixed
2016-05-02 09:17 Christian Grothoff Assigned To => Christian Grothoff
2016-05-02 09:17 Christian Grothoff Product Version => SVN HEAD
2016-05-02 09:17 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed